A 		{ color: #000000; text-decoration: none; }
	A:link		{ color: #072279; text-decoration: none; font-			weight: strong; }
	A:visited	{ color: #072279; text-decoration: none; font-			weight: strong; }
	A:active	{ color: #ff0000; }
	A:hover		{ color: #660000; }


	.blog {
                border-top:1px solid #999;
                border-left:1px solid #999;
                border-right:1px solid #999;
		background:white;                        
		}

	.post {
		font-family:Georgia;
		padding-left:7px;		
		font-size:12pt;
	        }

	 .post a:link {
			color: #0000ff;
			text-decoration: none;
		}

	 .post a:visited {
			color: #0000ff;
			text-decoration: none;
		}

	.post a:hover {
			color: #ffffff;
			text-decoration: none;
			background-color: #072279;
			}

	.post a:active {
			color: #666666;
			text-decoration: none;
			}


	.date	{ 
		padding-left:7px;
		font-family:Georgia;
		color:white;
		font-size:x-large;
		font-weight:strong;
		border-bottom:1px solid #999;
  		background:#666666;
		}			
	
	
	.side {
		font-family:Georgia;
		color:#ffffff;
		font-size:x-small;
		font-weight:bold;
  		line-height:100%;
  		padding:7px;		
		}
	

	 .side a:link {
			color: #b3b3b3;
			text-decoration: none;
		}

	 .side a:visited {
			color: #b3b3b3;
			text-decoration: none;
		}

	.side a:hover {
			color: #072279;
			text-decoration: none;
			background-color:  #ffffff;
			}

	.side a:active {
			color: #666666;
			text-decoration: none;
			}
		
	.sidetitle {
		font-family:Georgia;
		color:white;
                border-top:4px;
                border-botom:4px;
                border-left:4px;
                border-right:4px;
		font-size:small;
		font-weight:strong;
  		padding:2px;
  		margin-top:0px;
		letter-spacing: .3em;
  		background:#666666;
  		text-transform:uppercase;
		}

	.posted	{ 
		font-family:georgia; 
		font-size: xx-small;
                border-left:1px solid #999;
                border-right:1px solid #999;
		padding-left:7px; 
		color: #660000; 
		margin-bottom:5px;
                }

	.by	{ 
		padding-left:7px;
		font-family:georgia; 
		font-size: small; 
		color: #660000; 
		margin-bottom:5px;
      		}

	.title {
		padding-left:7px;		
		font-family:georgia; 
		font-size:16pt;
		font-weight:bold;
		color:#04113D;
		}



	.menu {
		font-family:georgia;
		color:#ffffff;
		}


	 .menu a:link {
			color: #FFFFFF;
			text-decoration: none;
		}

	 .menu a:visited {
			color: #FFFFFF;
			text-decoration: none;
		}

	.menu a:hover {
			color: #072279;
			text-decoration: none;
			background-color:  #ffffff;
			}

	.menu a:active {
			color: #666666;
			text-decoration: none;
			}


/* Start - Copyright 2004 by Radok Corporation */
#look{
display: block;
width: 140px;
margin: 0;
padding: 12px 0 12px 0px;
background-color: #eeeeee;
}
#look a, #look a:link, #look a:visited {
text-decoration: none;
color: #000000;
}
#look a:hover {
color: #CC0000;
text-decoration: underline;
}
#look img{display: block;}
#looktop{
background: url(img/look.jpg) no-repeat top right;
display: block;
width: 140px;
height: 25px;
font-size: 1px;
}
#look ul{
background: url(img/look_border.gif) no-repeat
bottom left;
margin: 0;
padding: 5px 0 8px 0;
list-style-type: none;
width: auto;
}
#look ul li{
background: url(img/look_arrow.gif) no-repeat 5px
50%;
display: block;
height: 15px;
line-height: 15px;
}
#look ul li a{
padding: 0 0 0 14px;
margin: 0;
font-size: 9px;
font-family: Verdana, sans-serif;
display: block;
height: 13px;
line-height: 13px;
}
#lookfoot{
background: url(img/look_footer.gif) no-repeat top
right;
display: block;
width: 140px;
height: 15px;
font-size: 1px;
}
/* END - Copyright 2004 by Radok Corporation */